Subject: Re: [bug#46763] [PATCH] gnu: Add go-github-com-operatorfoundation-ed25519.
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], jgart <[email-masked]>, [email-masked]
Date: Thu, 25 Feb 2021 14:06:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Le Thu, 25 Feb 2021 05:19:29 +0000,
jgart via Guix-patches via <[email-masked]> a écrit :

> Hi Guix!
> 
> Here is a patch from LibreMiami's first Guix Packaging Meetup.  
> 
> go-github-com-operatorfoundation-ed25519 implements the Ed25519
> signature scheme for golang.
> 
> The co-authors are listed in the commit message.
> 
> This is a dependency of bitmask-vpn.
> 
> best regards,
> 
> jgart
> 
> libremiami.org
> search.libremiami.org

Thank you everyone! Pushed after some small changes to the whitespace,
and my email address, as a2ece4da1fdccb9e94681e38a3f3a79b0d43e061.

That was a very good experience with all of you, I hope you enjoyed it
as much as I did. I'm looking forward to talking to you again next
month :)